maven-repository
================

Maven Repository

# Usage

 Add This To you project `pom.xml`
  
  ```
      <repositories>
        <repository>
            <id>jing-tong</id>
            <name>JingTong Maveen Repository</name>
            <url>http://code.jing-tong.com:3000/JTCP/maven/raw/master/</url>
        </repository>
      </repositories>
``` 
